   
*{margin:0;padding:0;list-style:none;}
body{background:#fff;font:normal 12px/22px "微软雅黑";width:100%;}
img{border:0;}
a{text-decoration:none;color:#333;}
a:hover{color:#1974A1; text-decoration: none;}
/* fullSlide */
.fullSlide{width:100%;
	position:relative;
	height:500px;
	background:#000;
}
.fullSlide .bd{
	margin:0 auto;
	position:relative;
	z-index:0;
	overflow:hidden;
}
.fullSlide .bd ul{
	width:100% !important;
}
.fullSlide .bd li{
	width:100% !important;
	height:500px;
	overflow:hidden;
	text-align:center;
}

.fullSlide .hd{
	width:100%;
	position:absolute;
	z-index:1;
	bottom:0;
	left:0;
	height:30px;
	line-height:30px;
}
.fullSlide .hd ul{
	text-align:center;
}
.fullSlide .hd ul li{
	cursor:pointer;
	display:inline-block;
	*display:inline;
	zoom:1;
	width:3rem;
	height:10px;
	margin:5px;
	overflow:hidden;
	background:#fff;
	filter:alpha(opacity=50);
	opacity:0.5;
	line-height:999px;
}
.fullSlide .hd ul .on{
	background:#f00;
}
.fullSlide .prev,.fullSlide .next{
	display:block;
	position:absolute;
	z-index:1;
	top:50%;
	margin-top:-30px;
	left:0;
	z-index:1;
	width:40px;
	height:60px;
	background:url(https://img.alicdn.com/imgextra/i1/3001216719/TB2XWiCADJYBeNjy1zeXXahzVXa-3001216719.png) -126px -137px  no-repeat;
	cursor:pointer;
	filter:alpha(opacity=50);
	opacity:0.5;
	display:none;
}
.fullSlide .next{
	left:auto;
	right:0;
	background-position:-6px -137px;
}
.fullSlide .bd ul li h2{
	font-size: 2.6em;
	color: #aed605;
	font-weight: 600;
/* 	text-align: left;  */
}
.fullSlide .bd ul li h3{
	color: #fff;
	font-size: 2.0em;
	/* text-align: left; */
	margin: 30px 0;
}
.fullSlide .bd ul li p{
	color: #fff;
	font-size: 1.6em;
	/* text-align: left; */
	line-height: 1.6em;
}
.fullSlide .bd ul{
	position: relative;
}
.fullSlide .banner-text{
	position: absolute;
	left: 21%;
	top: 30%;
}
.fullSlide .banner-text-two{
	top: 18%;
	left: 16%;
}
.fullSlide .banner-text-three{
	top: 26%;
	left: 17%;
}
.fullSlide .banner-text a.zhuce{
	display: block;
	height: 2rem;
	width: 7rem;
	color: #fff;
	background:#aed605;
	text-align: center;
	line-height: 1.3rem;
	font-size: 1.8em;
	border-radius: 10px; 
	padding: 10px 20px;
	margin: 0 auto;
	margin-top:30px;
}
.banner-text img.ewm-phone{
	display: none;
}
 img.ewm-pc{
	position: absolute;
	left: 40%;
	top: 29%;
	width: 8%;
}
@media (max-width: 360px) {
    .fullSlide .banner-text{
	position: absolute;
	left: 7%;
	top: 19%;
}
.fullSlide .banner-text a.zhuce{
	font-size: 1.6em;
}
}
  @media screen and (max-width: 768px){
    .fullSlide .banner-text{
	position: absolute;
	left: 4%;
	top: 22%;
}
.banner-text img.ewm-phone{
	display: block;
	margin: 20px auto;
}
img.ewm-pc{
	display: none;
}
.fullSlide .banner-text a.zhuce{
	font-size: 1.6em;
}
.fullSlide .bd ul li p{
	line-height: 1.2em;
}
.fullSlide .bd ul li h3{
	color: #fff;
	font-size: 2.0em;
	margin: 20px 0;
}
.fullSlide .banner-text-one{
	top: 35%;

}
.fullSlide .banner-text-three{
	top: 14%;
}
.fullSlide .banner-text-one h2{
	text-align: center;

}
.fullSlide .bd ul li .banner-text-two h2{
   	 	font-size: 2.2em;
   	 }

  }
  @media (min-width: 768px) and (max-width: 992px){
	
    .fullSlide .banner-text{
	position: absolute;
	left: 15%;
	top: 24%;
}
	img.ewm-pc{
   	 	display: none;
   	 }
   	 .banner-text img.ewm-phone{
   	 	display: block;
   	 	margin: 20px auto;
   	 }
   	 .fullSlide .banner-text-one{
   	 	top: 35%;
   	 }
   	 .fullSlide .banner-text-three{
   	 	top: 10%;
   	 }
   	 .fullSlide .banner-text-two{
   	 	top: 16%;
   	 }
   	 .fullSlide .bd ul li .banner-text-two h2{
   	 	font-size: 2.2em;
   	 }
   	 .fullSlide .banner-text-two{
   	 	left: 12%;
   	 }

  }
   @media (min-width: 992px) and (max-width: 1440px){
   	 img.ewm-pc{
   	 	left: 55%;
   	 	top: 40%;
   	 }
   }
   @media(width:1440px){
   		.fullSlide .banner-text-two{
   			left: 8%;
   		}
   		.fullSlide .banner-text-three{
   			left: 12%;
   		}
   		img.ewm-pc{
   			left: 44%;
   			top: 36%;
   		}
   }
   @media (min-width: 1440px) and (max-width: 1920px){
   	img.ewm-pc{
   	 	left: 44%;
   	 	width: 9%;
   	 	top: 36%;
   	 }
   }
   @media(width:1920px){
   		.fullSlide .banner-text-two{
   			left: 11%;
   		}
   		.fullSlide .banner-text-three{
   			left: 12%;
   		}
   		img.ewm-pc{
   			left: 40%;
   			top: 32%;
   		}
   }
   @media(width:1280px){
   	.fullSlide .banner-text-one{
   			left: 9%;
   		}
   		.fullSlide .banner-text-two{
   			left: 8%;
   		}
   		.fullSlide .banner-text-three{
   			left: 9%;
   		}
   		img.ewm-pc{
   			left: 44%;
   			top: 36%;
   			width: 11%;
   		}
   }
   @media(width:1368px){
   	.fullSlide{
   		height: 420px;
   	}
   	.fullSlide .bd li{
   		height: 420px;
   	}

   }
   @media (min-width: 1368px) and (max-width: 1920px){
	.fullSlide{
   		height: 420px;
   	}
   	.fullSlide .bd li{
   		height: 420px;
   	}
   }
    @media (min-width: 1920px) and (max-width:2520px){
	.fullSlide{
   		height: 425px;
   	}
   	.fullSlide .bd li{
   		height: 425px;
   	}
   }
   @media (min-width: 768px) and (max-width: 1368px){
	.fullSlide{
   		height: 415px;
   	}
   	.fullSlide .bd li{
   		height: 415px;
   	}
   }
   @media(width:1600px){
   	.fullSlide{
   		height: 425px;
   	}
   	.fullSlide .bd li{
   		height: 425px;
   	}

   }
   @media (max-width: 768px){
   	.fullSlide{
   		height: 430px;
   	}
   	.fullSlide .bd li{
   		height: 430px;
   	}
   }